[SRU] ocata stable releases

Bug #1696139 reported by James Page on 2017-06-06
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
Ocata
Undecided
Unassigned
cinder (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
heat (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
horizon (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
keystone (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
neutron (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
neutron-fwaas (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
nova (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned
swift (Ubuntu)
Undecided
Unassigned
Zesty
Undecided
Unassigned

Bug Description

swift 2.13.1
nova 15.0.5
keystone 11.0.2
horizon 11.0.2
heat 8.0.1
cinder 10.0.2
neutron 10.0.2
neutron-fwaas 10.0.1

Testing of point releases for OpenStack packages is covered by:

 https://wiki.ubuntu.com/OpenStack/StableReleaseUpdates

James Page (james-page) on 2017-06-06
Changed in swift (Ubuntu):
status: New → Invalid
Changed in nova (Ubuntu):
status: New → Invalid
Changed in neutron (Ubuntu):
status: New → Invalid
Changed in keystone (Ubuntu):
status: New → Invalid
Changed in horizon (Ubuntu):
status: New → Invalid
Changed in heat (Ubuntu):
status: New → Invalid
Changed in cinder (Ubuntu):
status: New → Invalid
Changed in cloud-archive:
status: New → Invalid
Changed in neutron-fwaas (Ubuntu):
status: New → Invalid
description: updated
James Page (james-page) on 2017-06-07
description: updated

Hello James, or anyone else affected,

Accepted cinder into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/cinder/2:10.0.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in cinder (Ubuntu Zesty):
status: New → Fix Committed
tags: added: verification-needed
Andy Whitcroft (apw) wrote :

Hello James, or anyone else affected,

Accepted heat into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/heat/1:8.0.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in heat (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello James, or anyone else affected,

Accepted keystone into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/keystone/2:11.0.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in keystone (Ubuntu Zesty):
status: New → Fix Committed
Changed in neutron (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello James, or anyone else affected,

Accepted neutron into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron/2:10.0.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Andy Whitcroft (apw) wrote :

Hello James, or anyone else affected,

Accepted horizon into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/horizon/3:11.0.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in horizon (Ubuntu Zesty):
status: New → Fix Committed
Changed in nova (Ubuntu Zesty):
status: New → Fix Committed
Andy Whitcroft (apw) wrote :

Hello James, or anyone else affected,

Accepted nova into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nova/2:15.0.5-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Andy Whitcroft (apw) wrote :

Hello James, or anyone else affected,

Accepted swift into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/swift/2.13.1-0ubuntu0.17.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in swift (Ubuntu Zesty):
status: New → Fix Committed
James Page (james-page) wrote :

Hello James, or anyone else affected,

Accepted cinder into ocata-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:ocata-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-ocata-needed to verification-ocata-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-ocata-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

tags: added: verification-ocata-needed
James Page (james-page) wrote :

Hello James, or anyone else affected,

Accepted heat into ocata-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:ocata-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-ocata-needed to verification-ocata-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-ocata-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello James, or anyone else affected,

Accepted horizon into ocata-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:ocata-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-ocata-needed to verification-ocata-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-ocata-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello James, or anyone else affected,

Accepted keystone into ocata-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:ocata-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-ocata-needed to verification-ocata-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-ocata-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello James, or anyone else affected,

Accepted neutron into ocata-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:ocata-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-ocata-needed to verification-ocata-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-ocata-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello James, or anyone else affected,

Accepted nova into ocata-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:ocata-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-ocata-needed to verification-ocata-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-ocata-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello James, or anyone else affected,

Accepted swift into ocata-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:ocata-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-ocata-needed to verification-ocata-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-ocata-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

As part of a recent change in the Stable Release Update verification policy we would like to inform that for a bug to be considered verified for a given release a verification-done-$RELEASE tag needs to be added to the bug where $RELEASE is the name of the series the package that was tested (e.g. verification-done-xenial). Please note that the global 'verification-done' tag can no longer be used for this purpose.

Thank you!

James Page (james-page) wrote :

zesty-proposed tempest smoke testing results

======
Totals
======
Ran: 103 tests in 1498.6822 sec.
 - Passed: 97
 - Skipped: 6
 - Expected Fail: 0
 - Unexpected Success: 0
 - Failed: 0
Sum of execute time for each test: 794.8478 sec.

Status output of versions

App Version Status Scale Charm Store Rev OS Notes
ceilometer 8.0.1 active 1 ceilometer local 44 ubuntu
ceilometer-agent 8.0.1 active 3 ceilometer-agent local 20 ubuntu
ceph 10.2.7 active 3 ceph local 105 ubuntu
cinder 10.0.2 active 1 cinder local 136 ubuntu
cinder-ceph 10.0.2 active 1 cinder-ceph local 2 ubuntu
glance 14.0.0 active 1 glance local 150 ubuntu
heat 8.0.1 active 1 heat local 12 ubuntu
keystone 11.0.2 active 1 keystone local 0 ubuntu
mongodb unknown 1 mongodb local 30 ubuntu
mysql 5.6.34-26.19 active 1 percona-cluster local 45 ubuntu
neutron-api 10.0.2 active 1 neutron-api local 0 ubuntu
neutron-gateway 10.0.2 active 1 neutron-gateway local 64 ubuntu
neutron-openvswitch 10.0.2 active 3 neutron-openvswitch local 0 ubuntu
nova-cloud-controller 15.0.5 active 1 nova-cloud-controller local 501 ubuntu
nova-compute 15.0.5 active 3 nova-compute local 133 ubuntu
openstack-dashboard 11.0.2 active 1 openstack-dashboard local 32 ubuntu
rabbitmq-server 3.6.6 active 1 rabbitmq-server local 150 ubuntu
swift-proxy 2.13.1 active 1 swift-proxy local 147 ubuntu
swift-storage-z1 2.13.1 active 1 swift-storage local 90 ubuntu
swift-storage-z2 2.13.1 active 1 swift-storage local 91 ubuntu
swift-storage-z3 2.13.1 active 1 swift-storage local 92 ubuntu

tags: added: verification-done-zesty
removed: verification-needed
James Page (james-page) wrote :

Manually verified horizon as not covered by automated tests.

James Page (james-page) wrote :

xenial-ocata-proposed:

======
Totals
======
Ran: 103 tests in 1346.2123 sec.
 - Passed: 97
 - Skipped: 6
 - Expected Fail: 0
 - Unexpected Success: 0
 - Failed: 0
Sum of execute time for each test: 704.4245 sec.

App Version Status Scale Charm Store Rev OS Notes
ceilometer 8.0.1 active 1 ceilometer local 44 ubuntu
ceilometer-agent 8.0.1 active 3 ceilometer-agent local 20 ubuntu
ceph 10.2.7 active 3 ceph local 105 ubuntu
cinder 10.0.2 active 1 cinder local 136 ubuntu
cinder-ceph 10.0.2 active 1 cinder-ceph local 2 ubuntu
glance 14.0.0 active 1 glance local 150 ubuntu
heat 8.0.1 active 1 heat local 12 ubuntu
keystone 11.0.2 active 1 keystone local 0 ubuntu
mongodb unknown 1 mongodb local 30 ubuntu
mysql 5.6.34-26.19 active 1 percona-cluster local 45 ubuntu
neutron-api 10.0.2 active 1 neutron-api local 0 ubuntu
neutron-gateway 10.0.2 active 1 neutron-gateway local 64 ubuntu
neutron-openvswitch 10.0.2 active 3 neutron-openvswitch local 0 ubuntu
nova-cloud-controller 15.0.5 active 1 nova-cloud-controller local 501 ubuntu
nova-compute 15.0.5 active 3 nova-compute local 133 ubuntu
openstack-dashboard 11.0.2 active 1 openstack-dashboard local 32 ubuntu
rabbitmq-server 3.5.7 active 1 rabbitmq-server local 150 ubuntu
swift-proxy 2.13.1 active 1 swift-proxy local 147 ubuntu
swift-storage-z1 2.13.1 active 1 swift-storage local 90 ubuntu
swift-storage-z2 2.13.1 active 1 swift-storage local 91 ubuntu
swift-storage-z3 2.13.1 active 1 swift-storage local 92 ubuntu

tags: added: verification-ocata-done
removed: verification-ocata-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cinder - 2:10.0.2-0ubuntu1

---------------
cinder (2:10.0.2-0ubuntu1) zesty; urgency=medium

  * New upstream stable release for OpenStack Ocata (LP: #1696139).
  * d/p/*: Drop, no longer required.

 -- James Page <email address hidden> Wed, 07 Jun 2017 16:02:42 +0100

Changed in cinder (Ubuntu Zesty):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for cinder has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package heat - 1:8.0.1-0ubuntu1

---------------
heat (1:8.0.1-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * d/heat-common.postinst: Make sure that /etc/heat has the appropriate
    permissions (LP: #1675088).

  [ James Page ]
  * New upstream stable release for OpenStack Ocata (LP: #1696139).

 -- James Page <email address hidden> Wed, 07 Jun 2017 16:02:28 +0100

Changed in heat (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 2:10.0.2-0ubuntu1

---------------
neutron (2:10.0.2-0ubuntu1) zesty; urgency=medium

  * New upstream stable release for OpenStack Ocata (LP: #1696139).

 -- James Page <email address hidden> Wed, 07 Jun 2017 16:03:02 +0100

Changed in neutron (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 3:11.0.2-0ubuntu1

---------------
horizon (3:11.0.2-0ubuntu1) zesty; urgency=medium

  * New upstream stable release for OpenStack Ocata (LP: #1696139).

 -- James Page <email address hidden> Wed, 07 Jun 2017 16:02:03 +0100

Changed in horizon (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 2:15.0.5-0ubuntu1

---------------
nova (2:15.0.5-0ubuntu1) zesty; urgency=medium

  * New upstream stable release for OpenStack Ocata (LP: #1696139).

 -- James Page <email address hidden> Wed, 07 Jun 2017 16:01:24 +0100

Changed in nova (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package swift - 2.13.1-0ubuntu0.17.04.1

---------------
swift (2.13.1-0ubuntu0.17.04.1) zesty; urgency=medium

  * New upstream stable release for OpenStack Ocata (LP: #1696139).

 -- James Page <email address hidden> Wed, 07 Jun 2017 16:01:08 +0100

Changed in swift (Ubuntu Zesty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package keystone - 2:11.0.2-0ubuntu1

---------------
keystone (2:11.0.2-0ubuntu1) zesty; urgency=medium

  [ Jorge Niedbalski ]
  * d/p/0001-Make-flushing-tokens-more-robust.patch: Commit token flushes
    between batches in order to lower resource consumption and
    make flushing more robust for replication (LP: #1649616).

  [ James Page ]
  * New upstream stable release for OpenStack Ocata (LP: #1696139).

 -- James Page <email address hidden> Wed, 07 Jun 2017 16:01:45 +0100

Changed in keystone (Ubuntu Zesty):
status: Fix Committed → Fix Released
James Page (james-page) wrote :

The verification of the Stable Release Update for cinder has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package cinder - 2:10.0.2-0ubuntu1~cloud0
---------------

 cinder (2:10.0.2-0ubuntu1~cloud0) xenial-ocata; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 cinder (2:10.0.2-0ubuntu1) zesty; urgency=medium
 .
   * New upstream stable release for OpenStack Ocata (LP: #1696139).
   * d/p/*: Drop, no longer required.

James Page (james-page) wrote :

The verification of the Stable Release Update for heat has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package heat - 1:8.0.1-0ubuntu1~cloud0
---------------

 heat (1:8.0.1-0ubuntu1~cloud0) xenial-ocata; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 heat (1:8.0.1-0ubuntu1) zesty; urgency=medium
 .
   [ Chuck Short ]
   * d/heat-common.postinst: Make sure that /etc/heat has the appropriate
     permissions (LP: #1675088).
 .
   [ James Page ]
   * New upstream stable release for OpenStack Ocata (LP: #1696139).

James Page (james-page) wrote :

The verification of the Stable Release Update for horizon has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package horizon - 3:11.0.2-0ubuntu1~cloud0
---------------

 horizon (3:11.0.2-0ubuntu1~cloud0) xenial-ocata; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 horizon (3:11.0.2-0ubuntu1) zesty; urgency=medium
 .
   * New upstream stable release for OpenStack Ocata (LP: #1696139).

James Page (james-page) wrote :

The verification of the Stable Release Update for keystone has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package keystone - 2:11.0.2-0ubuntu1~cloud0
---------------

 keystone (2:11.0.2-0ubuntu1~cloud0) xenial-ocata; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 keystone (2:11.0.2-0ubuntu1) zesty; urgency=medium
 .
   [ Jorge Niedbalski ]
   * d/p/0001-Make-flushing-tokens-more-robust.patch: Commit token flushes
     between batches in order to lower resource consumption and
     make flushing more robust for replication (LP: #1649616).
 .
   [ James Page ]
   * New upstream stable release for OpenStack Ocata (LP: #1696139).

James Page (james-page) wrote :

The verification of the Stable Release Update for neutron has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package neutron - 2:10.0.2-0ubuntu1~cloud0
---------------

 neutron (2:10.0.2-0ubuntu1~cloud0) xenial-ocata; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 neutron (2:10.0.2-0ubuntu1) zesty; urgency=medium
 .
   * New upstream stable release for OpenStack Ocata (LP: #1696139).

James Page (james-page) wrote :

The verification of the Stable Release Update for nova has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package nova - 2:15.0.5-0ubuntu1~cloud0
---------------

 nova (2:15.0.5-0ubuntu1~cloud0) xenial-ocata; urgency=medium
 .
   * New update for the Ubuntu Cloud Archive.
 .
 nova (2:15.0.5-0ubuntu1) zesty; urgency=medium
 .
   * New upstream stable release for OpenStack Ocata (LP: #1696139).

James Page (james-page) wrote :

The verification of the Stable Release Update for swift has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package swift - 2.13.1-0ubuntu0.17.04.1~cloud0
---------------

 swift (2.13.1-0ubuntu0.17.04.1~cloud0) xenial-ocata; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 swift (2.13.1-0ubuntu0.17.04.1) zesty; urgency=medium
 .
   * New upstream stable release for OpenStack Ocata (LP: #1696139).

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers